ul, ol, li, div, body, h1, h2, h3, h4, dt, dd, dl, form, img, input {
    margin: 0;
    padding: 0;
}
body {
    color: #456890;
    background-color: #dddddd;
    font-family: Verdana, Arial, sans-serif;
    font-size: 0.75em;
}
select, input {
    font: 12px/1.55em arial, helvetica, sans-serif;
}
a {
    color: #333333;
    text-decoration: underline;
}
a:hover {
    color: #db9b2c;
}
a img {
    border: 0;
}
h1, h2, h3, h4 {
    margin-bottom: .4em;
    line-height: 1.3em;
    color: #2e2b27;
}
h1 {
    font-size: 2.0em;
    line-height: 1.17;
}
h2 {
    font-size: 1.7em;
}
h3 {
    font-size: 1.35em;
}
h4 {
    margin: .75em 0;
    font-size: 12pt;
}
p {
    margin: .8em 0;
}
dt {
    display: block;
    font-weight: bold;
}
ul {
    list-style: none;
}
small {
    font-size: .92em;
}
big {
    font-size: 1.1em;
}
hr {
    height: 1px;
    margin: 8px 0;
}
input[type=checkbox] {
    margin-right: 5px;
}
.accept {
    background-image: url(../images/icons/accept.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 2px 0 2px 20px;
}
/*********** Common classes ***********/
.nowrap {
    white-space: nowrap;
}
.bold {
    font-weight: bold;
}
.clear {
    clear: both;
}
.float-left {
    float: left;
}
.float-right {
    float: right;
}
.left {
    text-align: left;
}
.right {
    text-align: right;
}
.center {
    text-align: center;
}
.hidden {
    display: none;
}
.error {
    background-color: #ffc8c8;
}
form dt {
    padding: 2px 0;
}
ul.errors li {
    color: red;
}
#buttons-element dl, #buttons-element dt, #buttons-element dd {
    display: inline;
}
.ui-tabs {
    background: #ffffff !important;
}
.info-block {
    padding: 5px;
}
.label {
    font-weight: bold;
}
#content .info-block {
    padding: 10px 0;
}
#wrapper {
    width: 1000px;
    margin: 0 auto;
    background-color: #ffffff;
}
.note {
    font-style: italic;
}

/****** lang switcher *******/

.multilang-switcher {
    padding: 0px 0 5px 0;
}
.multilang-switcher input {
    margin: 5px;
}
.multilang-switcher input.active {
    border: 5px solid #999;
    margin: 0px;
}
span.multi-language.default-lang-label {
    float: right;
}

/*********** Layout ***********/

/********* Header **********/

#header {
    height: 120px;
    color: #606060;
    height: 174px;
    background-image: url(../images/body-bg.png);
    background-repeat: repeat-x;
}
#header .logo {
   /* padding: 52px 0 0 0;*/
}
#header a {
    font-size: 1em;
    color: #000000;
    text-decoration: none;
    text-decoration: underline;
}
#header .menu, #footer .menu {
    padding: 6px 0 0 0;
    text-align: center;
    font-size: 12px;
    font-family: serif;
    color: #E4EEEF;
}
#header .menu a, #footer .menu a {
    font-weight: normal;
    margin: 0 35px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
}
#header .menu a:hover, #footer .menu a:hover {
    color: #f0d5a6;
    text-decoration: underline;
}
#header .right-menu {
    float: right;
    color: #e0edf5;
    font-weight: bold;
    padding: 2px 0 0 0;
}
#header .right-menu a {
    color: #e0edf5;
    margin: 0 10px;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
}
#header .right-menu a:hover {
    color: #db9b2c;
    text-decoration: underline;
}
#header .seach-form {
    float: left;
    text-align: right;
    margin: 0;
    padding-top: 1px;
}
#header .seach-form input {
    margin: 0;
    padding: 0;
}
#header .seach-form #keywords {
    width: 250px;
}
#header .seach-form #search {
    background-color: #000000;
    color: #ffffff;
    border: 1px solid #000000;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1;
    height: 19px;
}
#header .header-row {
    clear: both;
    height: 22px;
    padding: 2px 4px;
}
#header .seach-form dt, #header .seach-form dd {
    display: inline;
}
#header .phone {
    color: #ffffff;
    clear: both;
    float: left;
    background-image: url(../images/phone.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 0 0 0 35px;
    margin: 4px 0 0 10px;
    white-space: nowrap;
}
#header .skype {
    float: right;
    color: #ffffff;
}
#header .skype img {
    vertical-align: text-top;
}
#header .skype span {
    text-transform: uppercase;
    padding: 3px 15px 0 0;
    float: left;
}
table#middle {
    border-collapse: collapse;
}
#left-column, #content, #right-column {
    vertical-align: top;
    padding: 0;
}
#content {
    width: 100%;
}
#left-column, #right-column {
    background-color: #e0edf5;
    width: 210px;
}
#left-column {
    padding-top: 15px;
    padding-right: 5px;
}
#right-column {
    padding-top: 15px;
    padding-left: 5px;
}

/*******************************************/

.breadcrumbs {
    padding: 6px 0 0 15px;
    height: 20px;
}
.info-block {

}
.info-block-header {
    font-size: 1.1em;
    font-weight: bold;
    color: #456990;
    border-right: 4px solid #456990;
    padding: 2px 0 0 10px;
    margin: 5px 0;
}
.info-block-header a {
    color: #456990;
}
.info-block-header a:hover {
    color: #db9b2c;
}

/********* Left column    **********/

#left-column .categories {
    border-right: 7px solid #456990;
}
#left-column .categories ul {
    border-top: 2px solid #456990;
    border-bottom: 2px solid #456990;
}
#left-column .categories li {
    border-bottom: 1px solid #456990;
    padding: 8px 8px 5px 35px;
    width: 160px;
    background-image: url(../images/menu_item.gif);
    background-repeat: no-repeat;
}
#left-column .categories li.current-category {
    background-image: url(../images/menu_item_active.gif);
    border-bottom: 1px solid #456990;
}
#left-column .categories li a {
    color: #456890;
    text-decoration: none;
    font-weight: bold;
}
#left-column .categories li a:hover {
    color: #db9b2c;
}

#left-column li.sub-categories {
    padding: 0;
    background: none;
    padding: 2px 0px 4px 15px;
    width: 180px;
}
#left-column li.sub-categories ul {
    border: 0px;
}
#left-column li.sub-categories li.sub-categories{
    padding: 5px 0 3px 5px;
}
#left-column li.sub-categories li {
    width: auto;
    background: none;
    padding: 5px 8px 3px 5px;
    border: 0px;
    border-left: 3px solid #456990;
    margin-top: 2px;
}
#left-column li.sub-categories li:hover {
    border-color: #e19b55;
}
#left-column li.sub-categories li a {
    font-weight: normal;
}
#left-column li.sub-categories li:hover *, #left-column li.sub-categories li.current-category * {
    color: #db9b2c;
}
#left-column li.sub-categories li.current-category {
    background-image: none;
    border-color: #e19b55;
}

#left-column .categories .products-count {
    font-size: 0.9em;
}

.product-block, .best-selling {
    width: 206px;
    border: 1px solid #456890;
}
.product-block, .best-selling, .ad {
    margin: 0 0 25px 0;
}
.product-block .info-block {
    padding: 5px;
}
.best-selling {
    margin-top: 20px;
}
.best-selling ol li {
    font-size: 0.9em;
    margin: 0.2em 0 0.2em 2em;
}
.best-selling a {
    color: #456990;
}
.best-selling a:hover {
    color: #db9b2c;
}
.best-selling span {
    font-weight: bold;
}

#cart-preview {
    margin-top: 0;
}

div.authors {
    padding: 4px 0;
}

/********* Content column **********/

#content {
    padding: 15px 7px 10px 7px;
}
#content h1 {
    font-size: 14pt;
    border-left: 12px #456890 solid;
    padding: 5px 0 5px 20px;
    margin-bottom: 25px;
    color: #456890;
}

/********* Right column   **********/

/********* Footer         **********/

#footer {
    clear: both;
    background-color: #456890;
    height: 120px;
    text-align: center;
}
#footer .banners {
    display: inline-block;
    padding: 10px 0;
    margin: 0 auto;
}
#footer .menu {
    padding: 5px 0;
    border-bottom: 1px solid #ffffff;
}
#footer .menu a {
    margin: 0 10px;
}

/******* Buttons ********/

.small-button {
    background-image: url(../images/small-button.gif);
    background-color: transparent;
    border: 0px;
    color: #ffffff;
    font-size: 12px;
    background-repeat: no-repeat;
    width: 87px;
    height: 19px;
    text-align: center;
    line-height: 1;
    font-weight: bold;
    padding-bottom: 5px;
    cursor: pointer;
    margin: 2px 10px 2px 0;
}

.middle-button {
    background-image: url(../images/middle-button.gif);
    background-color: transparent;
    border: 0px;
    color: #ffffff;
    font-size: 10pt;
    background-repeat: no-repeat;
    width: 200px;
    height: 24px;
    text-align: center;
    line-height: 1;
    font-weight: bold;
    padding-bottom: 5px;
    cursor: pointer;
    margin: 5px 10px 5px 0;
}

.check-out-button {
    background-image: url(../images/check-out-button.gif);
    background-color: transparent;
    border: 0px;
    color: #ffffff;
    font-size: 10pt;
    background-repeat: no-repeat;
    width: 160px;
    height: 24px;
    text-align: center;
    line-height: 1;
    font-weight: bold;
    padding-bottom: 5px;
    cursor: pointer;
    margin: 5px 10px 5px 0;
}

/****** Grids ******/

.grid-table {
    width: 100%;
    border-collapse: collapse;
}
.grid-table td {
    border-top: 1px dashed #456890;
    border-bottom: 1px dashed #456890;
    padding: 10px 5px;
    vertical-align: top;
}
.grid-pagination {
    width: 100%;
    margin: .5em 0;
    font-size: 11px;
    line-height: 1.5;
}
#cart-preview .grid-table.cart td {
    font-size: 11px;
}
/******* Forms ********/

form {
    display: inline;
}
fieldset {
    border: none;
}
td.label {
    font-weight: bold;
}
input.input-text, textarea, select {
    border-color: #AAAAAA #C8C8C8 #C8C8C8 #AAAAAA;
    border-style: solid;
    border-width: 1px;
}
textarea.keyboardInput {
    float: left;
}
input, select, button {
    vertical-align: middle;
}
.form-table {
    border-collapse: collapse;
    border-style: none;
}
.form-table td {
    padding-top: 5px;
    padding-bottom: 5px;
    border-style: none;
    vertical-align: top;
}
.form-table td.label {
    width: 140px;
}
.form-table td.value label {
    margin-left: 10px;
}
.form-table .required {
    color: #D40707;
}
.form-table input.input-text,
.form-table textarea,
.form-table select {
    width: 300px;
}
.form-table textarea {
    height: 120px;
}
.form-table .description {
    font-style: italic;
    width: 400px;
    padding: 2px 0;
}

/*********** Messages ***********/
.message-box {
    margin: 10px 0px;
    padding: 10px;
    border: 1px solid #ececec;
    background-color: #ececec;
}
.message-box.error {
    border: 1px solid #ffc8c8;
    background-color: #ffc8c8;
}
.message-box.success {
    border: 1px solid #cafdc4;
    background-color: #cafdc4;
}
.message-box p {
    margin: 5px 0px;
}

/******** cart ******/

#cart-form .cart-products th {
    color: #000000;
    background-color: #DDDDDD;
    padding: 2px;
}
#cart-form .cart-totals {
    padding: 10px 0;
}
#cart-form .cart-totals .total {
    font-weight: bold;
}
#cart-bonuses {
    margin-top: 2em;
}

.product-in-cart {
    background-color: #cafdc4;
    float: left;
    padding: 5px;
    margin-right: 5px;
}
.go-to-cart {
    float: left;
    padding: 5px;
}

.order-confirmation h3 a, .order-confirmation h3 a:hover {
    color: #70D250 !important;
    font-size: 12px;
}

#checkout-methods-form > ul {
    margin-bottom: 15px;
}
#checkout-methods-form > ul > li {
    margin-bottom: 20px;
}
#checkout-methods-form > ul > li > input {
    margin-right: 5px;
}
.checkout-method-description {
    margin-left: 23px;
}
.checkout-support {
    border-top: 1px dashed #888;
    margin-top: 25px;
    padding-top: 15px;
}

/******** products *****/

.price, .special-price {
    font-weight: bold;
}
.old-price {
    text-decoration: line-through;
}

.products-filters {
    margin-bottom: 1em;
}

.products-sorting {
    margin-bottom: .5em;
}
.products-sorting span {
    font-weight: normal;
    margin-right: 7px;
    float: left;
    padding: 3px;
    color: #000000;
}
.products-sorting span.active {
    background-color: #e3e3e3;
}

.grid-table .product-info .author,
.grid-table .product-info .title,
.grid-table .product-info .sku {
    margin-bottom: 0.4em;
}
.grid-table .product-info .rating,
.grid-table .product-info .description,
.grid-table .product-info .cart {
    margin-top: 1em;
}
.grid-table .product-info .author {
    font-weight: bold;
}
.grid-table .product-info .title {
    font-weight: bold;
}
.grid-table .product-info .price-tag {
    margin: 5px 10px 5px 0;
    float: left;
}
.price-tag span {
    font-weight: bold;
}
.product-details td {
    vertical-align: top;
}
.product-details .image img {
    margin-right: 10px;
    width: 200px;
    border: 1px solid #CCC;
}
.product-details .price-tag {
    font-size: 1.6em;
    margin-bottom: 0.5em;
}
.product-details .old-price {
    font-size: 0.8em;
}
.product-details .price-tax {
    font-size: 0.6em;
    font-weight: normal;
}
.product-details .add-to-cart {
    margin-right: 0;
}
.product-details .product-in-cart {
    float: none;
}
.product-details .product-in-cart-block {
    font-size: 12px;
    float: right;
    margin: 10px 0;
}
.product-thumb .image,
.product-thumb .author,
.product-thumb .title,
.product-thumb .price-tag {
    margin: .1em 0;
    text-align: center;
}
.product-thumb .price-tag {
    margin-top: .3em;
}
.product-thumb .title {
    font-weight: bold;
}
.product-thumb .price {
    color: inherit;
}
.featured-products, .recommended-products {
    clear: both;
}
.recommended-products {
    margin: 25px 0 20px 0;
    border-top: 1px dashed #888;
}
.featured-products .product-thumb, .recommended-products .product-thumb {
    width: 210px;
    height: 220px;
    padding: 15px 25px;
    float: left;
}
.recommended-products .product-thumb {
    height: auto;
}

.product-reviews {
    border-top: 1px dashed #888;
    clear: both;
}
.product-reviews .review {
    padding-bottom: 5px !important;
}
#product-preview .review {
    border-top: 1px dashed #888;
    margin: 25px 0 0 0;
    padding: 15px 0 0 0;
}
.review div {
    padding: 4px 0;
}
.review .title {
    font-weight: bold;
    color: #706060;
    margin-left: 10px;
}
.review .content {
    color: #706960;
}
.review .from {
    color: #808080;
}
#captcha-input {
    display: block;
    margin-top: 3px;
}

/******** search ******/

.info-block.sub-categories {
    margin-left: 15px;
}

.sub-categories a {
    font-weight: normal;
}

/*********** my profile *************/

.my-profile ul {
    padding: 0 25px;
}
.my-profile ul li {
    padding: 5px 0;
}

.my-profile .info-block {
    padding: 5px 0 10px 0;
}
.my-profile .icon {
    width: 90px;
    text-align: center;
}
.my-profile .grid-table {
    width:100%;
    border-collapse:collapse;
}
.my-profile .grid-table td, .grid-table th {
    border: 1px solid #ccc;
    padding: 5px;
}
.my-profile .grid-table th {
    text-align:left;
    background-color:#ddd;
}
.my-profile .grid-table tr.hover {
    background-color:#eceaea;
}
.my-profile .grid-filter-buttons {
    margin:5px 0;
}
.my-profile .grid-pagination {
    width:100%;
}

.delivery-address, .order-delivery {
    float: left;
    width: 50%;
}

#bonuses .amount {
    font-size: 1.2em;
    font-weight: bold;
}
#bonuses .amount, #bonuses .history, #bonuses .non-activated {
    margin: 1.5em 0;
}

#customer-addresses > ul > li > ul > li {
    padding: 4px 0;
}
#customer-addresses > ul > li {
    padding: 5px;
    margin: 6px 0;
}
/*#customer-addresses {
    border-top: 1px dashed #888;
}*/
#customer-addresses > ul > li {
    border: 1px solid #ccc;
    width: 300px;
}

/******** tooltips *********/
.tooltip {
    max-width: 500px;
    padding: 5px;
    position: absolute;
    background-color: #fff;
    border: 1px solid #cccccc;
    font-size:0.9em;
}
.tooltip .form-table {
    margin: 0px;
}
.tooltip .form-table td {
    padding: 1px;
}
.show-tooltip {
    cursor: pointer;
    border-bottom: 1px dashed #1e7ec8;
    color:#1e7ec8;
}
.tooltip  tr.hover {
    background-color: #fff;
}
.tooltip td.label {
    width: 130px;
    color:#666;
    font-weight: bold;
}
.hide-tooltip {
    float: right;
    padding: 1px 3px;
}
.tooltip table td {
    border: 0px !important;
}
/******** Ajax loader ********/

#ajax-loader {
    display: none;
}
.ajax-loader {
    overflow: hidden;
}
.ajax-loader .ui-dialog-titlebar {
    display: none;
}
.ajax-loader .ui-dialog-content {
    overflow: hidden !important;
    padding: 0 !important;
}
.ajax-loader div.loading-message {
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background: transparent url(/themes/default/images/ajax-loader.gif) no-repeat scroll 0 0;
    color: #777777;
    height: 30px;
    letter-spacing: 0.3em;
    margin: 10px auto 0px;
    padding: 6px 50px 0;
    text-transform: uppercase;
    width: 60px;
}

